using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;
using NewRock.Sdk.Events.Base;

namespace NewRock.Sdk.Events
{
    [XmlRoot("Event")]
    public class IncomingEvent:NewRockEvent
    {
        [XmlElement("trunk")]
        public BaseTrunk Trunk { get; set; }

        [XmlElement("visitor")]
        public BaseVisitor Visitor { get; set; }
    }
}
